{% set CodiceModulo = "ACC_HOUS" %}
{% set Urn = "document:c_a794:accreditamento.housing;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ambito territoriale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accreditamento per la realizzazione di servizi di housing e co-housing a favore di soggetti fragili "
destinatario_amministrazione=""
destinatario_ufficio="UOAMBITOTERRITORIALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|20/11/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CAR_SER"
urn_allegato="document:c_a794:carta.servizi;allegato"
descrizione_estesa="Copia della carta dei servizi"
filename="Copia della carta dei servizi"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="REL_ESP_MAT"
urn_modulo_figlio="document:c_a794:relazione.esperienza.maturata;allegato"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUT_COD_CONTR"
urn_modulo_figlio="document:c_a794:autocertificazione.codice.contratti;allegato"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia statuto"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-POL-PROF"
urn_allegato="document:s_italia:polizza.assicurativa.professionale;documentazione"
descrizione_estesa="Copia della polizza assicurativa contratta a copertura dei rischi derivanti dall'attività professionale"
filename="polizza assicurativa"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PROG_TECN"
urn_allegato="document:c_a794:progetto.tecnico.gestione.unita.abitative;allegato"
descrizione_estesa="Progetto tecnico di gestione delle unità abitative "
filename="Progetto tecnico"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SCH_ANA_DESC"
urn_allegato="document:c_a794:scheda.anagrafica.descrittiva;allegato"
descrizione_estesa="Scheda anagrafica-identificativa per l’accreditamento del soggetto"
filename="scheda anagrafica"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
   Domanda di accreditamento servizi housing e co-housing a favore di soggetti fragili
{% endblock title %}

{% block content %}

<style>
    .noBorder{
        border: 0 !important;
    }
</style>

<globo_fondo_pagina areaheight="150" scope="3">
    {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' -  Domanda di accreditamento servizi housing e co-housing a favore di soggetti fragili'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
    Domanda di accreditamento di soggetti idonei alla realizzazione di servizi e di interventi di housing e co-housing sociale a favore di soggetti fragili in carico ai servizi sociali del comune di Bergamo
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="4">
          <p class="Labeltabella">
            Iscrizione albi o registri
          </p>
        </td>
      </tr>
       <tr>
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
                <input id="Tassonomia_Albo" name="Tassonomia_Albo" type="checkbox" value="si" />
            </td>
            <td colspan="3">
                <p>
                    Albo 
                </p>
            </td>
        </tr>
       <tr class="Rigaintestazioneridotta">
         <td>
           <p class="Labelcella">
             Tipo Iscrizione
           </p>
         </td>
          <td>
           <p class="Labelcella">
             Numero Iscrizione
           </p>
         </td>
          <td>
           <p class="Labelcella">
             Data Iscrizione
           </p>
         </td>
       </tr>
       <tr>
         <td>
           <input id="Tassonomia_IscrAlbo" name="Tassonomia_IscrAlbo" style="width: 100%;" label="Tipo iscrizione albo" mandatory_enabled="#Tassonomia_Albo.checked()"/>
         </td>
         <td>
           <input id="Tassonomia_NumeroIscrAlbo" name="Tassonomia_NumeroIscrAlbo" style="width: 100%;" label="Numero iscrizione albo" mandatory_enabled="#Tassonomia_Albo.checked()"/>
         </td>
         <td>
           <input id="Tassonomia_DataIscrAlbo" name="Tassonomia_DataIscrAlbo" style="width: 100%;" label="Data iscrizione albo" mandatory_enabled="#Tassonomia_Albo.checked()"/>
         </td>
       </tr>
       <tr>
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
                <input id="Tassonomia_Registri" name="Tassonomia_Registri" type="checkbox" value="si" />
            </td>
            <td colspan="3">
                <p>
                    Registri regionali 
                </p>
            </td>
        </tr>
       <tr class="Rigaintestazioneridotta">
         <td>
           <p class="Labelcella">
             Tipo Iscrizione
           </p>
         </td>
          <td>
           <p class="Labelcella">
             Numero Iscrizione
           </p>
         </td>
          <td>
           <p class="Labelcella">
             Data Iscrizione
           </p>
         </td>
       </tr>
       <tr>
         <td>
           <input id="Tassonomia_IscrRegistri" name="Tassonomia_IscrRegistri" style="width: 100%;" label="Tipo iscrizione registri regionali" mandatory_enabled="#Tassonomia_Registri.checked()"/>
         </td>    
         <td>
           <input id="Tassonomia_NumeroRegistri" name="Tassonomia_NumeroRegistri" style="width: 100%;" label="Numero iscrizione registri regionali" mandatory_enabled="#Tassonomia_Registri.checked()"/>
         </td>
         <td>
           <input id="Tassonomia_DataRegistri" name="Tassonomia_DataRegistri" style="width: 100%;" label="Data iscrizione registri regionali" mandatory_enabled="#Tassonomia_Registri.checked()"/>
         </td>
         </tr>
         <tr>
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
                <input id="Tassonomia_Tribunale" name="Tassonomia_Tribunale" type="checkbox" value="si" />
            </td>
            <td colspan="3">
                <p>
                   Tribunale
                </p>
            </td>
        </tr>
       <tr class="Rigaintestazioneridotta">
         <td>
           <p class="Labelcella">
             Tipo Iscrizione
           </p>
         </td>
          <td>
           <p class="Labelcella">
             Numero Iscrizione
           </p>
         </td>
          <td>
           <p class="Labelcella">
             Data Iscrizione
           </p>
         </td>
       </tr>
       <tr>
         <td>
           <input id="Tassonomia_IscrTribunale" name="Tassonomia_IscrTribunale" style="width: 100%;" label="Tipo iscrizione tribunale" mandatory_enabled="#Tassonomia_Tribunale.checked()"/>
         </td>
         <td>
           <input id="Tassonomia_NumeroIscrTribunale" name="Tassonomia_NumeroIscrTribunale" style="width: 100%;" label="Numero iscrizione tribunale" mandatory_enabled="#Tassonomia_Tribunale.checked()"/>
         </td>
         <td>
           <input id="Tassonomia_DataIscrTribunale" name="Tassonomia_DataIscrTribunale" style="width: 100%;" label="Data iscrizione tribunale" mandatory_enabled="#Tassonomia_Tribunale.checked()"/>
         </td>
       </tr>
       <tr>
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
                <input id="Tassonomia_AltriReg" name="Tassonomia_AltriReg"  type="checkbox" value="si" />
            </td>
            <td colspan="3">
                <p>
                   Altro
                </p>
            </td>
        </tr>
       <tr class="Rigaintestazioneridotta">
         <td>
           <p class="Labelcella">
             Tipo Iscrizione
           </p>
         </td>
          <td>
           <p class="Labelcella">
             Numero Iscrizione
           </p>
         </td>
          <td>
           <p class="Labelcella">
             Data Iscrizione
           </p>
         </td>
       </tr>
       <tr>
         <td>
           <input id="Tassonomia_AltreIscr" name="Tassonomia_AltreIscr" style="width: 100%;" label="Tipo iscrizione altri registri" mandatory_enabled="#Tassonomia_AltriReg.checked()"/>
         </td>
         <td>
            <input id="Tassonomia_NumeroAltreIscr" name="Tassonomia_NumeroAltreIscr" style="width: 100%;" label="Numero iscrizione altri registri" mandatory_enabled="#Tassonomia_AltriReg.checked()"/>
         </td> 
         <td>
          <input id="Tassonomia_DataAltreIscr" name="Tassonomia_DataAltreIscr" style="width: 100%;" label="Data iscrizione altri registri" mandatory_enabled="#Tassonomia_AltriReg.checked()"/>
         </td>
       </tr>
          </tbody>
        </table>
        <br>
<h3 class="Modulo">
    CHIEDE
</h3>

<h1 class="Modulo">
  l’accreditamento per l’erogazione per interventi di housing e co-housing sociale a favore di soggetti fragili in carico ai servizi sociali del comune di Bergamo
</h1>

<p class="Modulo">
 e a tal fine
</p>

{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {% set dichiara = [ " di godere della pienezza dei diritti civili ",
                        " di essere in grado di produrre almeno una referenza bancaria, con la quale un istituto bancario attesti che la ditta che rappresenta ha sempre fatto fronte ai propri impegni nei confronti dell’istituto con regolarità e puntualità",
                        " di non aver mai interrotto servizi in essere presso privati e/o Pubbliche Amministrazioni per inadempienze contrattuali negli ultimi 36 mesi precedenti la domanda di accreditamento ",
                        " che lo scopo sociale dell’ente richiedente è specifico o comprende la tipologia di attività da accreditare",
                        " che la ditta è operativa nel settore oggetto del presente accreditamento",
                        " di avere esperienza, almeno biennale, nel settore di accreditamento",
                        " di essere in possesso di strumenti e beni indispensabili quali supporto alle prestazioni da erogare, richiesti a garanzia della qualità delle prestazioni stesse",
                        " di essere titolare di polizza di assicurazione per rischi di responsabilità civile verso terzi, assumendosi la responsabilità della qualità delle prestazioni, dei danni che dovessero occorrere agli utenti del servizio o a terzi nel corso dello svolgimento del servizio medesimo ed imputabili ai propri operatori o derivanti da gravi irregolarità e carenze nelle prestazioni. In tal senso sarà esonerato il Comune di Bergamo, quale Ente capofila dell’Ambito 1 - Bergamo, da ogni responsabilità, per eventuali danni a utenti o a terzi derivati dall’espletamento del/dei servizio/i",
                        " di dare piena ed integrale applicazione, nei confronti dei propri addetti, dei contratti collettivi nazionali di lavoro e dei contratti integrativi vigenti nel settore in cui si opera, con particolare riferimento al rispetto dei salari contrattuali minimi derivanti dagli stessi e la piena applicazione delle normative salariali, previdenziali ed assicurative disciplinanti i rapporti  di lavoro della categoria",
                        " di osservare, al proprio interno, gli obblighi di salute e sicurezza sul lavoro previsti dalla vigente normativa",
                        " di applicare le misure previste dalla legislazione vigente, ai sensi del Reg. UE 2016/679, al trattamento dei dati personali",
                        " di ottemperare a tutti gli adempimenti previsti in materia di tracciabilità dei flussi finanziari ai sensi della legge 13 agosto 2010, n. 136, art. 3",
                        " di impegnarsi a comunicare ogni significativa variazione delle dichiarazioni addotte nella presente",
                        " di essere a conoscenza che l’Amministrazione procedente, ai sensi di legge, potrà effettuare idonei controlli diretti ad accertare la veridicità delle dichiarazioni rese e che il comune di Bergamo potrà effettuare controlli sulla qualità del servizio erogato",
                        " di essere consapevole che l’eventuale non veridicità circa il contenuto della dichiarazione comporta la decadenza dall’Albo degli Enti Accreditati"
                        " di impegnarsi a sottoscrivere un contratto di accreditamento per l’erogazione di servizi e di interventi di housing e co-housing sociale a favore di soggetti fragili in carico ai servizi sociali del comune di Bergamo ",
                        " che gli orginali della documentazione allegata alla presente domanda sono conservati presso la sede dell'ente"] %}
    {% for i in dichiara %}
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          {{ i|safe }}
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati 
                    </b>
                </p>
            </td>
        </tr>
          <tr>
            <td style="vertical-align: top; width: 4%;">
                <input  id="SCH_ANA_DESC" name="SCH_ANA_DESC" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                   scheda anagrafica-identificativa per l’accreditamento del soggetto (Allegato 1);
                </p>
            </td>
        </tr>
         <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del documento d'identità e codice fiscale del legale rappresentante
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="REL_ESP_MAT" name="REL_ESP_MAT" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                   relazione relativa all’esperienza maturata da almeno un biennio nel settore oggetto di accreditamento
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input checked="checked" dynamic_check="true" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia dello statuto o atto costituvo o altro documento dal quale si evince lo scopo sociale
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input  id="CAR_SER" name="CAR_SER" checked="checked" type="checkbox" dynamic_check="true" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                   carta dei servizi e/o del materiale informativo sintetico per l’orientamento dell’utenza e la relazione con il cittadino
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DOC-POL-PROF" name="DOC-POL-PROF" checked="checked" dynamic_chek="true" type="checkbox" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia della polizza assicurativa
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="PROG_TECN" name="PROG_TECN" type="checkbox" value="OBBLIGATORIO" dynamic_check="true"checked="checked"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                   progetto tecnico di gestione delle unità abitative con particolare riferimento  all’accompagnamento sociale
                </p>
            </td>
        </tr>	
          <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="AUT_COD_CONTR" name="AUT_COD_CONTR" type="checkbox" value="OBBLIGATORIO" dynamic_check="true"checked="checked"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                   Autocertificazione requisiti generali Decreto Legislativo 18 aprile 2016, n. 50, art. 80 
                </p>
            </td>
        </tr>	
        

    </tbody>
</table>

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cREL_ESP_MAT" name="GLOBO_modulofiglio_cREL_ESP_MAT" obbligatorio="#REL_ESP_MAT.checked()  ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cAUT_COD_CONTR" name="GLOBO_modulofiglio_cAUT_COD_CONTR" obbligatorio="#AUT_COD_CONTR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCAR_SER" name="GLOBO_allegato_cCAR_SER" obbligatorio="#CAR_SER.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-POL-PROF" name="GLOBO_allegato_cDOC-POL-PROF" obbligatorio="#DOC_POL_PROF.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPROG_TECN" name="GLOBO_allegato_cPROG_TECN" obbligatorio="#PROG_TECN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cSCH_ANA_DESC" name="GLOBO_allegato_cSCH_ANA_DESC" obbligatorio="#SCH_ANA_DESC.checked()  ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked()  ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
